/*
Jeff Branyon
November 13, 2022
Section 4
Lab 10A
This program reads in the pixels of an image, then prints that same image back
out to a new file. 
This file contains the function for getting the header information 
(Type, Width, Height, and MaxColor);
*/

#include "defs.h"

// This function doesn't input anything, gets the image's header information, 
// and returns that value to main.
	header_t getHeader(void) {
		header_t h1;

		fscanf(stdin, "%s", h1.type);
		fscanf(stdin, "%d %d %d", &h1.width, &h1.height, &h1.maxColor);


		return h1;
	}

